<?php
/**************************************************/
/* PHP-NUKE: Advanced Content Management System   */
/* ============================================== */
/* Русификация к PHP-Nuke 7.8 / 03.06.2005        */
/* Выполнена Sergey  PHP-Nuke по-русски           */
/* http://phpnuke.ru                              */
/* admin@phpnuke.ru                               */
/* ============================================== */
/**************************************************/

define("_SEND","Отправить");
define("_URL","URL");
define("_PRINTER","Напечатать текущую страницу");
define("_FRIEND","Отправить статью другу");
define("_YOURNAME","Ваше имя");
define("_OK","Ok!");
define("_RELATED","Связанные ссылки");
define("_MOREABOUT","Больше про");
define("_NEWSBY","Новость от");
define("_MOSTREAD","Самая читаемая статья:");
define("_READMORE","подробнее...");
define("_BYTESMORE","байтов еще");
define("_COMMENTSQ","Комментировать?");
define("_COMMENT","Комментарий");
define("_CONFIGURE","Конфигурировать");
define("_LOGINCREATE","Создать Акаунт");
define("_THRESHOLD","Порог");
define("_NOCOMMENTS","Без комментария");
define("_NESTED","Вкл.");
define("_FLAT","Все");
define("_THREAD","Деревом");
define("_OLDEST","По возр.");
define("_NEWEST","По убыв.");
define("_HIGHEST","Лучшая");
define("_COMMENTSWARNING","Спасибо за проявленный интерес");
define("_SCORE","Всего:");
define("_USERINFO","Информация о пользователе");
define("_READREST","Прочитать остальные комментарии...");
define("_REPLY","Ответить на это");
define("_REPLYMAIN","Комментировать");
define("_NOSUBJECT","Без темы");
define("_NOANONCOMMENTS","Вы не можете отправить комментарий анонимно, пожалуйста <a href=\"modules.php?name=Your_Account\">зарегистрируйтесь.</a>");
define("_PARENT","Выше");
define("_ROOT","Администратор");
define("_UCOMMENT","Комментарий");
define("_ALLOWEDHTML","Разрешенные HTML теги:");
define("_POSTANON","Поместить анонимно");
define("_EXTRANS","Использую теги и текст");
define("_HTMLFORMATED","HTML Форматирование");
define("_PLAINTEXT","Исходный текст");
define("_ONN","на...");
define("_SUBJECT","Тема");
define("_COMMENTREPLY","Разместить комментарий");
define("_COMREPLYPRE","Просмотр");
define("_NOTRIGHT","Что-то не так с использованием переменных этой функции.");
define("_SENDAMSG","Отправить сообщение");
define("_YOUSENDSTORY","Выслать новость");
define("_TOAFRIEND","для друга:");
define("_FYOURNAME","Ваше имя:");
define("_FYOUREMAIL","Ваш E-mail:");
define("_FFRIENDNAME","Имя вашего друга:");
define("_FFRIENDEMAIL","E-mail вашего друга:");
define("_INTERESTING","Интересная статья в");
define("_HELLO","Привет!");
define("_YOURFRIEND","Вашему другу");
define("_CONSIDERED","понравилась эта статья и он решил отправить ее вам.");
define("_FDATE","Дата:");
define("_FTOPIC","Тема:");
define("_YOUCANREAD","Вы можете прочитать интересные статьи на сайте");
define("_FSTORY","История");
define("_HASSENT","Было отправлено");
define("_THANKS","Спасибо!");
define("_RECOMMEND","Рекомендовать этот сайт другу");
define("_PDATE","Дата:");
define("_PTOPIC","Тема:");
define("_COMESFROM","Это статья ");
define("_THEURL","URL этой статьи:");
define("_PREVIEW","Просмотр");
define("_NEWUSER","Новый пользователь");
define("_OPTIONS","опции");
define("_REFRESH","Обновить");
define("_ADD","Добавить");
define("_NOCOMMENTSACT","Извините, комментарии не разрешены для этой статьи.");
define("_ARTICLEPOLL","Голосование к статье");
define("_RATEARTICLE","Рейтинг статьи");
define("_RATETHISARTICLE","Пожалуйста, проголосуйте за эту статью:");
define("_CASTMYVOTE","Голосую!");
define("_AVERAGESCORE","Средняя оценка");
define("_BAD","Плохо");
define("_REGULAR","Нормально");
define("_GOOD","Хорошо");
define("_VERYGOOD","Очень хорошо");
define("_EXCELLENT","Отлично");
define("_ARTICLERATING","Рейтинг статьи");
define("_THANKSVOTEARTICLE","Спасибо за Ваш голос!");
define("_ALREADYVOTEDARTICLE","Извините, вы недавно уже голосовали за эту статью!");
define("_BACKTOARTICLEPAGE","Вернуться на страницу статьи");
define("_DIDNTRATE","Вы не выбрали никакой оценки для этой статьи!");
define("_NOINFO4TOPIC","Извините, нет никакой информации по выбранной теме.");
define("_GOTONEWSINDEX","К началу новостей");
define("_SELECTNEWTOPIC","Выбрать новую тему");
define("_GOTOHOME","На главную");
define("_SEARCHONTOPIC","Поиск по этой теме");
define("_SEARCHDIS","Поиск в дискуссии");
define("_READPDF","Смотреть как PDF");
define("_READWITHCOMMENTS", "Вы можете просмотреть статью полностью с комментариями от");
define("_TOFINISHRATING","Для завершения процеса оценки, пожалуйста введите проверочный код:");
define("_TOFINISHRATINGERROR","<b>ОШИБКА:</b> Введенный Вами код неверен...<br>Пожалуйста ведите правильно указанный код:");
define("_YOURATEDARTICLE","Ваш голос учтен");
define("_COMMENTSMODERATION","Система модерирования комментариев");
define("_MODERATE","Модерировать");
define("_CLICKTOMODERATE","Пожалуйста оцените каждый комментарий представленный на странице и нажмите на кнопку <i>Модерировать</i> после чего указанные Вами предпочтения сохраняться.");

?>